#main {
	min-width: 320px;
	width: auto !important;
	_width: 320px;
}

/* 탭 메뉴 */
.menuUItab													{margin-bottom: 30px;}
.menuUItab > .tab_div .ul_3								{overflow: hidden;}
.menuUItab > .tab_div .ul_3 > li						{float: left;}
.menuUItab > .tab_div .ul_3 > li > a					{display: block;color: #494949;background-color: #f8f8f8;padding: 10px 25px;border: 1px solid #d2d2d2; box-sizing: border-box; font-size:1.1em; margin:1px;}
.menuUItab .tab_div .ul_3 li._1st  .a_3 					{border-left: 1px solid #d2d2d2;}
.menuUItab .tab_div .ul_3 > li > a._active			{color: #fff; background-color: #5a7797; border: 1px solid #5a7797;}

.menuUItab > .tab_div .ul_3 .div_4											{position:absolute;}
.menuUItab > .tab_div .ul_3 .div_4 .ul_4 .li_4								{float:left; position:relative;}
.menuUItab > .tab_div .ul_3 .div_4 .ul_4 .li_4:before 					{content:''; display:block; position:absolute; right:0; top:18px; height:10px; width:1px; background-color:#999;}
.menuUItab > .tab_div .ul_3 .div_4 .ul_4 .li_4:last-child:before 		{display:none;}
.menuUItab > .tab_div .ul_3 .div_4 .ul_4 .li_4 .a_4						{display:block; padding:15px; font-size:1.0em;}

/**[서브 컨텐츠 부분 글자 조절]********************************************************/
#sub #wrap-article .container #masterEditor #contentsEditHtml #_contentBuilder ._objHtml {
    font-size: 1.25em;
    line-height: 1.6;
}
